Subject: Re: PING: [PATCH v3] IBM Z DFLTCC: fix three data corruption issues

From: Ilya Leoshkevich <[email-masked]>
Date: Fri, 10 Jan 2020 12:47:58 +0100

On Sun, 2020-01-05 at 13:12 -0800, Jim Meyering wrote:
> On Tue, Aug 6, 2019 at 2:07 AM Ilya Leoshkevich <[email-masked]>
> wrote:
> > I would like to ping this patch.
> 
> Thanks for your patience.
> I'm prepared to push the attached.
> Please proofread the commit log, noting that I've included this
> paragraph:
> 
> > SUSE maintainers have found an issue related to building zlib in
> > 31-bit
> > mode, which also applies to gzip: STFLE instruction can be used
> > only in
> > z/Architecture mode.  I have integrated the fix into this patch.
> 
> It would be best to include a bug/mail/URL reference there. Can you
> do
> provide one?

As far as I remember, it was somewhat indirect: SUSE just disabled 31-
bit variant (https://build.opensuse.org/request/show/708284) and we
noticed that. There is an internal (?) tracking number behind that
link: bsc#1137624.

The commit log looks good, thanks!